TakenAt: 2015-11-20T01:20:30Z
TakenSrc: meta
UID: prjwufwl4cdtjggi
Type: image
Title: Lakeside / Cilaos / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 1218
Lat: -21.133204
Lng: 55.476776
Year: 2015
Month: 11
Day: 20
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 24
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, bras-sec, cilaos, france, joncs, la-réunion, lakeside, mare, rue
  Software: Adobe Photoshop CC 2015 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:20.578195136Z
UpdatedAt: 2022-10-17T18:38:20.582300063Z
